| Home | Libraries | People | FAQ | More

#### Inserters (boost::geometry::index::)

inserter(Container &)

###### Functions

Function | Description
--- | ---
`inserter(Container &)` | Insert iterator generator.

| Copyright © 2009-2015 Barend Gehrels, Bruno Lalande, Mateusz Loskot, Adam Wulkiewicz, Oracle and/or its affiliates Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)